Globalprotect VPN client version for Mac High sierra

cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

Globalprotect VPN client version for Mac High sierra

L4 Transporter

Does anyone know what version of Globalprotect client work with the mac OS version High Sierra?

1 REPLY 1

Cyber Elite
Cyber Elite

The compatability Matrix knows: https://www.paloaltonetworks.com/documentation/global/compatibility-matrix/globalprotect

 

 

Mac OS 10.13 is supported by GlobalProtect 4.0.3 and later

Tom Piens
PANgurus - Strata specialist; config reviews, policy optimization
  • 3572 Views
  • 1 replies
  • 0 Likes
  • 101 Subscriptions
Like what you see?

Show your appreciation!

Click Like if a post is helpful to you or if you just want to show your support.

Click Accept as Solution to acknowledge that the answer to your question has been provided.

The button appears next to the replies on topics you’ve started. The member who gave the solution and all future visitors to this topic will appreciate it!

These simple actions take just seconds of your time, but go a long way in showing appreciation for community members and the LIVEcommunity as a whole!

The LIVEcommunity thanks you for your participation!